/* CSS Document */
input.currency, input.text, input.integer, input.date {
	width: 100%;
    padding: 2px;
    margin: 0px;
}

textarea.bigtext {
	width: 100%;
    padding: 2px;
    margin: 0px;
	height: 50px;
}

input.currency {
	width: 60px !important;
	text-align: right;
}

input.integer {
	width: 60px !important;
	text-align: right;
}

table.dossier_familie, 
table.dossier_afbetalingen,
table.maandbudget_varias {
	border-left: 1px solid #066;
	border-top: 1px solid #066;
	border-spacing: 0px;
}

table.dossier_familie th, table.dossier_familie td,
table.dossier_afbetalingen th, table.dossier_afbetalingen td,
table.maandbudget_varias th, table.maandbudget_varias td {
	border-right: 1px solid #066;
	border-bottom: 1px solid #066;
	text-align: left;
	padding: 2px;
}

table.dossier_familie th, table.dossier_afbetalingen th, table.maandbudget_varias th {
	/*background-color: #999;*/
}

table.dossier_familie th.buttons, table.dossier_afbetalingen th.buttons, table.maandbudget_varias th.buttons {
	text-align: center;
}

table.dossier_familie td.buttons, 
table.dossier_familie th.buttons,
table.dossier_afbetalingen td.buttons,
table.dossier_afbetalingen th.buttons, 
table.maandbudget_varias td.buttons,
table.maandbudget_varias th.buttons {
	text-align: center;
	background-color: #E4E4E4;
}

div.dossier_familie_buttons, div.dossier_afbetalingen_buttons, div.maandbudget_varias_buttons {
	margin-top: 3px;	
}

input.text {
	text-align: left;
}

input.text.mandatory {
	width: 90% !important;
}

input.date {
	text-align: left;
	width: 85px !important;
}

input.lastname {
	width: 150px;	
}

input.firstname {
	width: 150px;
}

input.rrn {
	width: 150px;	
}

input.straat, input.email {
	width: 220px;	
}

input.nummer, input.bus {
	width: 60px;	
}

input.telefoon, input.gsm {
	width: 120px;	
}

/* Record based CRUD */
table.dossier_record_crud {
	border-left: 1px solid black;
	border-top: 1px solid black;
	border-spacing: 0px;
}

table.dossier_record_crud th, table.dossier_record_crud td {
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	text-align: left;
	padding: 2px;
}

table.dossier_record_crud th {
	background-color: #C0C0C0;
}

table.dossier_record_crud th.buttons {
	text-align: center;
}

table.dossier_record_crud td.buttons, 
table.dossier_record_crud th.buttons {
	text-align: center;
	background-color: #E4E4E4;
}

div.dossier_record_crud_buttons {
	margin-top: 3px;	
}

/* Viewable table */
table.viewable {
	border-spacing: 0px;
	width: 100%;
}

table.viewable>tbody>tr>td:not(.headlabel):not(.noline)  {
	border-bottom: solid 1px #CCC;
	padding: 3px;
}

table.viewable>tbody>tr>td.headlabel, 
h3.headlabel {
	text-transform: uppercase;
	padding: 3px;
}

table.viewable>tbody>tr>td.headlabel>h3 { margin: 14px 0px 0px 0px; }
table.viewable>tbody>tr>td.headlabel>h4 { margin: 7px 0px 0px 0px; }

table.viewable>tbody>tr>td.label  {
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	white-space: nowrap;
	width: 200px;
}

span.mandatory {
	color: red;
	vertical-align: top;
	font-size: 0.5em;
}

div.buttons_crud {
	margin-top: 12px;	
}

div.buttons_crud button {
	height: 25px;
}

input.validation_error, select.validation_error, textarea.validation_error {
	border: 1px solid red;
}

textarea#dossier_comments{
	height: 100px;
	width: 98%;	
}

/* Tooltips*/
.ui-tooltip-content table {
	border-spacing: 0px;
}

.ui-tooltip-content table td {
	border-bottom: solid 1px #CCC;
}

.ui-tooltip-content table td.label {
	text-align: right;
	font-weight: bold;
	padding-right: 8px;
}

a.tooltip:hover{z-index:25;cursor:help;}
a.tooltip span{display: none;cursor:default;}
td a.tooltip { float: left; }
h3 a.tooltip, th a.tooltip { float: none; }
a.tooltip {text-decoration:none;}
td:not(.label) a.tooltip img {vertical-align:text-top}
td.label a.tooltip img {vertical-align:text-top}

div.tooltips500 {
	max-width: 500px !important;
}

/* Dossier search */
table#dossier_search {
	border-spacing: 0px;
	margin-left: auto;
	margin-right: auto;
}

table#dossier_search td.naam, table#dossier_search th.delete {
	width: 20px;
}

table#dossier_search td.naam, table#dossier_search th.naam {
	width: 250px;
}

table#dossier_search td.buttons, table#dossier_search th.buttons {
	width: 100px;
}

table#dossier_search td, table#dossier_search th {
	text-align: left;
	border-bottom: solid 1px #CCC;
	padding: 2px;
}

/* Login Form */
div#form_login {
	border: 1px solid #CCC;
	padding: 8px;
	width: 340px;
}
div#form_login table {
	border-spacing: 0px;
}
div#form_login table td, div#form_login table th {
	text-align: left;
	border-bottom: solid 1px #CCC;
	padding: 2px;
}

/* Dossier stappen */
div#dossier_stappen_legende {}

div#dossier_stappen_legende a {
	display: inline-block;
	font-style: normal;
	font-variant:normal;
	text-decoration:none;
	text-transform:none;
	color: #CCC;
}

div#dossier_stappen_legende a.active {
	color: black;
}

button {
	/*
	background-color: rgba(146, 202, 189, 1);
	color: white;
	border-radius: 4px;
	*/
	margin-left: 3px;
	margin-right: 3px;
}

/* Maandbudget archief */
table#maandbudget_archief {
	border-spacing: 0px;
}

table#maandbudget_archief td, table#maandbudget_archief th {
	text-align: left;
	border-bottom: solid 1px #CCC;
	padding: 2px;
}

/* Dossier History Info */
table#dossier_history_info {
	border-spacing: 0px;
}

table#dossier_history_info td, table#dossier_history_info th {
	text-align: left;
	border-bottom: solid 1px #CCC;
	padding: 3px;
}

/* Dossier History Info */
table#admin_users {
	border-spacing: 0px;
}

table#admin_users td, table#admin_users th {
	text-align: left;
	border-bottom: solid 1px #CCC;
	padding: 3px;
}

/* Users */
table#admin_users th {
	background-color: #E4E4E4;
}

table#admin_users th.buttons,
table#admin_users td.buttons {
	text-align: center;
	background-color: #E4E4E4;
}

input#username {
	width: 120px !important;
}

input#password,
input#password2 {
	width: 120px !important;
}

h1.simulation,
a.simulation {
	background-color: #f04c25 !important;
}

a.simulation:hover {
	background-color: #f8a37f !important;
	color: #f04c25 !important;
}

h1.dossier_closed {
	background-color: #F00 !important;	
}

td.dossier_closed,
td.dossier_closed a {
	color: #F00 !important;
}

/* Sub tabs */
#dossier_studies_tabs ul li,
#dossier_leefeenheid_tabs ul li {
	list-style: none;
}

/* currency right */
td.currency.right {
	text-align: right;	
}

table.dossier_record_crud td.subtitle {
	padding: 3px; 
	font-weight: bold; 
	font-size: 1.2em;
}

/* Transfer Dossier */
div#tranfer_links {
	padding: 3px;	
}

div#transfer_links_header {
	padding: 0.5em 1em;
	border-bottom: solid #999 1px;
	margin-bottom: 4px;
}

#transferloading {
	margin-bottom: 8px;	
}

a.tranfer_selectable {
	background-color: #E0E0E0;
	padding: 3px;
	margin-bottom: 3px;
	cursor: pointer;
	display: block;
}

a.tranfer_selected {
	background-color: #77E98E;
}

div.validation_error {
	border: 1px solid red;
}

div.pager {
	/*background-color: #6fc3ce;*/
	padding: 5px;	
}

div.pager a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #009cab;
	color: white !important;
	background-color: #6fc3ce;	
}

div.pager a:hover {
	background-color: #f8a37f;
	border: 1px solid #f04c25;
}

div.pager a.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #f8a37f;
	background-color:#f04c25;
	color: white !important;	
}
div.pager a.current:hover {
	border: 1px solid #f8a37f;
	background-color:#f04c25;
}

div.search_pager {
	text-align: center;	
}

a.editable {
	/*display: block;*/
	text-decoration: none;
	overflow: hidden;
	padding-left: 16px;
	outline-style:none;
	box-shadow:none;
	border-color:transparent;
}

a.editable:focus {
	color: #f8a37f !important;
}

a.editable.attention {
	background: left no-repeat url(../images/a_attention.png);
}

a.editable:hover {
	background: left no-repeat url(../images/a_edit.png);	
}